create or replace package plpdf_ttf_subset
authid current_user is
--v5.9
--
function CreateSubSet(
  p_fileName varchar2,
  p_ttf in out nocopy blob,
  p_glyphsUsed plpdf_type.t_integers
  ) return blob;
--
end plpdf_ttf_subset;
/

